@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #201c1d;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 654px;
    margin: 1rem auto;
    border: 2px solid #096a37;
    background-color: #fff;
}

article {
    padding: 16px;
}

footer {
    padding: 0 16px 16px;
}

footer p {
    font-weight: 700
}

p:not(:first-of-type) {
    margin-top: 16px;
}

h1 {
    font-size: 33px;
    line-height: 1.3;
    margin: 0;
}

h2 {
    font-size: 23px;
    line-height: 1.2;
    padding: 20px 0;
}

h3 {
    font-size: 19px;
    line-height: 23px;
    margin-top: 20px
}

:is(h1, h3) {
    color: #096a37
}

ul {
    list-style: none
}

ul li {
    padding-left: 10px;
}

li:before {
    content: "\2022";
    color: #201c1d;
    float: left;
    font-size: 20px;
    text-indent: -10px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #096a37;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:654px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }
}